.quotes-section{
	top: -500px;
	-webkit-transition: top .3s linear;
	-moz-transition: top .3s linear;
	-ms-transition: top .3s linear;
	-o-transition: top .3s linear;
	transition: top .3s linear;
}
#form1.active .quotes-section{top: 0;}
nav.navbar.navbar-default .bg-triangle{display: none;}
#form1.active .bg-triangle {display: block;}

